body { 
	background: #ffffff;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
	font: normal 0.75em Arial, Helvetica, sans-serif; 
	color:#727272;
	}
	
	.kl0	{}
	.kl1	{}
	.kl2	{}
	.kl3	{}
	.kl4	{}
	

/* handig ------------------------------------------------------------------------------*/

.brt 		{clear: left; font-size: 0.1em; line-height: 0.1em;}
.brt2 		{clear: both; font-size: 0.1em; line-height: 0.1em;}
.vertm		{vertical-align: middle;}
.vertt		{vertical-align:top;}
.hidden		{display: none!important;}
.nosp		{font-size:0.1em; line-height:0.1em;}
.flr		{float:right;}
.fll		{float:left;}


/* stijl voor de uls --------------------------------------------------------------------*/

ul 	{margin: 0px; padding: 0px; padding-left: 8px; margin-left: 8px; padding-bottom: 0.7em;}
li	{margin: 0px; padding: 0px; }

#rowtopnav ul		{padding: 0px; margin: 0px; }
#rowtopnav li		{list-style-type: none; display: inline; margin-left: 18px;}

#rowmainnav ul		{ padding: 0px; margin: 0px;}
#rowmainnav li		{list-style-type: none; display: inline; margin-left:9px; margin-right: 9px; vertical-align: middle;}
#rowmainnav li.nop	{margin-left:0px;}
#rowmainnav li.nop form  {display: inline;}
#rowmainnav li.nop label  {display: inline;}
#rowmainnav li.nop fieldset  {display: inline; border: 0; line-height:1.8em; padding:0; margin:0;}


#rowbottomnav ul	{padding: 0px; margin: 0px;}
#rowbottomnav li	{list-style-type: none; display: inline; margin-left: 18px;}

	ul.subnav					{padding: 0px 0px 20px 0px; margin: 0px;}
	ul.subnav li				{list-style-type: none; line-height: 1.4em; padding:0px 0px 6px 0px; }
	
	  .hpoll { position: relative; padding:0; margin:0;}
		.hpoll ul				{padding: 0px; margin: 0px; }
		.hpoll li				{list-style-type: none;  padding:0px 0px 8px 0px; height: 2em;}
		
		.hitem ul.hcaro			{ clear:left;padding: 0px; margin: 0px; padding-top:2px; padding-bottom:20px;}
		.hitem ul.hcaro li		{ list-style-type: none; padding:0px 0px 2px 0px; font-family: Georgia, serif; }
    .xxindent { margin-left:0; padding-left: 1em; }
    	
		.canch ul				{padding: 0px; margin: 0px;}
		.canch li				{list-style-type: none;  padding:0px 0px 0px 0px; }
		
		.cblok ul				{padding: 0px; margin: 0px; padding-left: 8px; margin-left: 8px; padding-bottom: 1.4em;}
		.cblok li				{color:#727272;}
		
		.cblok .clinks ul		{padding: 0px; margin: 0px;}
		.cblok .clinks li		{list-style-type: none;  padding:0px 0px 0px 0px;}
		
		.cembed ul				{padding: 0px; margin: 0px; padding-left: 0px; margin-left: 0px; padding-bottom: 1.4em;}
		.cembed li				{color:#727272; padding-bottom:1em; font-family: Georgia, Times, serif; font-size:1.0em; line-height:1.6em;}

		.acco ul				{padding: 0px; margin: 0px; border-bottom: 1px solid #e6e6e6;}
		.acco li				{list-style-type: none; }
		
		.acco .accowrap ul		{padding: 0px; margin: 0px; border-bottom: 0px solid #e6e6e6;}
		.acco .accowrap li		{list-style-type: none; padding-bottom:3px;}
		 
		 .boekspecs ul			{padding: 0px; margin: 0px;}
		 .boekspecs li			{list-style-type: none;}

		

/*sitemap en zoekresultaat*/
	ul.resultul							{padding-left: 0px; margin-left: 0px; padding-bottom: 0em; line-height:1.6em;}
	ul.resultul li 						{list-style-type: none; margin:0px; padding:0px; }
	ul.resultul a						{}
	ul.resultul a:hover					{}

		ul.resultul ul					{padding-left: 0px; margin-left: 0px; padding-bottom: 0em;}
		ul.resultul ul li 				{margin:0px; padding:0px; margin-left: 30px; }
		ul.resultul ul a				{}
		ul.resultul ul a:hover			{}

			ul.resultul ul ul			{padding-left: 0px; margin-left: 0px; padding-bottom: 0em;}
			ul.resultul ul ul li 		{margin:0px; padding:0px; margin-left: 30px; }
			ul.resultul ul ul a			{}
			ul.resultul ul ul a:hover	{}
			
				ul.resultul ul ul ul			{padding-left: 0px; margin-left: 0px; padding-bottom: 0em;}
				ul.resultul ul ul ul li 		{margin:0px; padding:0px; margin-left: 30px; }
				ul.resultul ul ul ul a			{}
				ul.resultul ul ul ul a:hover	{}
				
					ul.resultul ul ul ul ul			{padding-left: 0px; margin-left: 0px; padding-bottom: 0em;}
					ul.resultul ul ul ul ul li 		{margin:0px; padding:0px; margin-left: 30px; }
					ul.resultul ul ul ul ul a		{}
					ul.resultul ul ul ul ul a:hover	{}
		
	
		
		
		
		
		.ferror ul				{margin:0px; padding:0px; padding-left: 8px; margin-left: 8px;}
		.ferror ul li			{color:#ffffff;}	

/*embedded mailplus forms */
ul.mpFormTable	{margin: 0px; padding: 0px; padding-left: 0px; margin-left: 0px; padding-bottom: 0.7em;}
.mpFormField ul	{margin: 0px; padding: 0px; padding-left: 0px; margin-left: 0px; padding-bottom: 0.7em;}
.mpFormField li	{list-style-type: none;}			

/* stijl voor de images ------------------------------------------------------------------------------*/

img 			{border: 0px solid #afafaf; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}


/* stijl voor de divs --------------------------------------------------------------------------------*/


div 			{ padding: 0px; margin: 0;}

#all			{margin-left:auto; margin-right:auto; width:996px; }
	#canvas 	{background:white;}
	
		#rowtopnav					{margin:0px 20px; padding:22px 0px 12px 0px; text-align:right; font-size:90%; color:#909090; }

		#rowmainnav					{margin:0px 20px 34px 20px; padding:15px 0px 8px 0px; background: url(/data/stdimg/meulenhoff/bg-rowmainnav.png) no-repeat bottom;}			
		
		#rowgenrenav				{margin:0px 20px; padding:0px 0px 32px 0px; width:956px; overflow: auto;}
			.glogo					{float:left; height:196px; width:174px; padding-right:62px; font-size:0.1em; line-height:0.1em; background:url(/data/stdimg/meulenhoff/logo.png) no-repeat;}
			.gacco					{
			                  float:left; 
			                  height:196px; 
			                  width:720px; 
			                  overflow: hidden; 
			                  margin:0; 
			                  padding:0;
			                  background: white url(/data/stdimg/meulenhoff/shadow.png);
			                  background-repeat: no-repeat;
			                  background-position: 711px 0;
			                }

		#rowcontent					{margin:0px 20px 0px 20px; padding: 0px 0px 0px 0px; background: url(/data/stdimg/meulenhoff/bg-rowcontent.png) repeat-x;}				
			body #legger			{padding: 0px 0px 0px 45px; background: url(/data/stdimg/meulenhoff/bg-legger-kl0.png) no-repeat 0px 42px;}
			body.kl0 #legger		{background-image: url(/data/stdimg/meulenhoff/bg-legger-kl0.png);}
			body.kl1 #legger		{background-image: url(/data/stdimg/meulenhoff/bg-legger-kl1.png);}
			body.kl2 #legger		{background-image: url(/data/stdimg/meulenhoff/bg-legger-kl2.png);}
			body.kl3 #legger		{background-image: url(/data/stdimg/meulenhoff/bg-legger-kl3.png);}
			body.kl4 #legger		{background-image: url(/data/stdimg/meulenhoff/bg-legger-kl4.png);}
			
				#homecols				{width:912px; background: url(/data/stdimg/meulenhoff/bg-homecols.png) repeat-y;}
					#homecolsinner		{overflow: auto;background: url(/data/stdimg/meulenhoff/bg-rowcontent-tplhome.png) no-repeat;}					
						.homecol		{float:left; width:304px;}
				#hometafel >div			{padding-top:20px;}
				#hometafel				{width:912px; border-top:1px solid #e6e6e6;}
				/* #hometafel				{width:912px; border-top:1px solid #e6e6e6; background: url(/data/stdimg/meulenhoff/bg-hometafel.png) no-repeat bottom;} */
				
				#contentcols			{width:912px; background: url(/data/stdimg/meulenhoff/bg-contentcols.png) repeat-y; }
					#contentcolsinner	{overflow: hidden; background: url(/data/stdimg/meulenhoff/bg-rowcontent.png) no-repeat;}
					.contentleft		{float:left; width:180px; padding:0px 25px 40px 25px;}
					.contentright		{float:left; width:657px; padding:0px 0px 40px 25px; line-height:1.5em; }
					
					.actieleft			{float:left; width:230px; padding:0px 0px 40px 0px;}
			#contentfull                    {width:912px; }
          #contentfull .contentright      {float:left; width:887px; padding:16px 0px 40px 25px; line-height:1.5em; }
				#newscols				{width:912px; background: url(/data/stdimg/meulenhoff/bg-newscols.png) repeat-y;overflow: auto;}
					#newscolsinner		{overflow: auto;background: url(/data/stdimg/meulenhoff/bg-rowcontent.png) no-repeat;}
					.newsleft			{float:left; width:456px; padding:0px 0px 40px 0px; line-height:1.4em;overflow:auto; }
					.newsright			{float:left; width:426px; padding:47px 0px 40px 30px; line-height:1.5em;}
			
			  		
				#perscols				{width:912px; background: url(/data/stdimg/meulenhoff/bg-perscols.png) repeat-y;}
					#perscolsinner		{background: url(/data/stdimg/meulenhoff/bg-rowcontent-tplpers.png) no-repeat;}
						.persleft		{float:left; width:180px; padding:0px 25px 40px 25px; }
						.persmiddle		{float:left; width:341px; padding-top:41px;}
						.persright		{float:left; width:341px; padding-top:41px;}					
										
						.hitem						{padding:0px 25px 0px 25px; border-bottom: 0px solid #e6e6e6; line-height:1.5em; clear: both;}						
						.hitem.last					{border-bottom: 0px solid #e6e6e6;}
							.homeleft .hitem		{background: url(/data/stdimg/meulenhoff/bg-hitem-hl.png) no-repeat bottom;}
							.homemiddle .hitem		{background: url(/data/stdimg/meulenhoff/bg-hitem-hm.png) no-repeat bottom;}
							.homeright .hitem		{background: url(/data/stdimg/meulenhoff/bg-hitem-hr.png) no-repeat bottom;}
							
							.homeleft .hitem.last	{background: none;}
							.homemiddle .hitem.last	{background: none;}
							.homeright .hitem.last	{background: none;}
							
							.persmiddle .hitem		{background: url(/data/stdimg/meulenhoff/bg-hitem-hmpers.png) no-repeat bottom;}
							.persright .hitem		{background: url(/data/stdimg/meulenhoff/bg-hitem-hrpers.png) no-repeat bottom;}
							.persmiddle .hitem.last	{background: none;}
							.persright .hitem.last	{background: none;}
							
						.hitem .controls			{padding-bottom:20px;}
						.hitem .wrapembed			{padding-bottom:20px;}
							
							hr.hrwrap					{clear:left; color: #d6d6d6; background-color: #d6d6d6; border: none; height: 1px; padding:0px; margin: 0px 0px 12px 0px;}
								
							.himg					{float:left; margin: 4px 12px 16px 0px; font-size: 0.1em; line-height: 0.1em;}
								.himg.hnbrief 		{float:right; margin: 4px 0px 16px 12px;}
							.hintro					{font-weight:bold; color:#000000;}
							.poll					{padding:10px 0px 10px 0px; }
								.pollbarwrap		{background:#eaeaea;font-size: 8px; line-height:8px}
								.pollbar			{background:#000000; height: 1em;}
              
              .hcaro-controls { padding:0; margin:0;height: 2.75em;}
              .hcaro-controls fieldset { border:0; padding:0; margin:0;padding-top:12px; padding-left: 10px;}
              .hcaro-controls input, .hcaro-controls img { border:0; padding:0; margin:0; vertical-align:middle;margin: auto 0; float: left;}
              

							.hsumm					{width:254px; font-family:Arial, sans-serif; overflow:auto;min-height: 85px;}
								.hsummimg			{float:left; width:55px; margin:0px 12px 0px 0px; }								
								.hsummtext			{float:left; width:187px; font-size:90%; padding-top:20px;}					
								.hsummlink			{}							
							
		
						.divform					{line-height:1.8em; border:0; padding:0; margin:0;}
							.divform label			{font-size:90%; color:#a6a6a6;}
						.hitem .divform				{font-size:90%;}	
			
						.cdate						{color:#a6a6a6; padding-bottom:1.4em;}
							.newsleft .cdate		{padding-bottom:2px;}
						.cintro						{width:80%; font-weight:bold; color:#000000; padding-bottom:1.8em; font-family:arial, sans-serif;}
							.newsright .cintro		{width:auto;}
						.canch						{padding-bottom:1.4em;}
            .cblok            {clear:both; padding-bottom:2.4em; margin-left:70px;}
            .newsright .cblok { margin-left: 0; }
              .cblok h2       {margin-left: -70px; }
              .newsright .cblok h2 { margin-left: 0; } 
								.cvidblok				{float: right; margin: 5px 0px 15px 25px; text-align: left;}
									.newsright .cvidblok	{float:none; margin: 5px 0px 15px 0px;}
									.cvid				{}
									.cvidtext			{padding-top:2px; color:#a6a6a6; font-size: 90%; line-height:1.3em;}
								.cimgblok				{float: right; margin: 5px 0px 15px 25px; text-align: left;}
								.cimgblok  img { display: block;}
								.cimgblok2				{margin: 5px 0px 15px 0px; text-align: left;}	
								.cimgblok2 img    {display: block;}
                    .cimgshade    { background: url(/data/stdimg/boekerij/shadeall.png) no-repeat top right; }
                    .cimgshade img { display: block;}
                .cimgblok3      {float:left; margin: 0 12px 0 0; }
									.cimgtext			{padding-top:6px; color:#a6a6a6; font-size: 90%; line-height:1.3em;}							
								.clinks					{line-height:1.6em;}
						.cmore							{clear:both; padding-bottom:2.6em; color:#000000; line-height:1.6em;}
							.cmore span					{text-transform: uppercase; font-size:90%; color:#a6a6a6;}
						
						.fblok							{clear:both; background: #000000 url(/data/stdimg/meulenhoff/bg-ftop.png) no-repeat; margin-top:1em;}
							.fwrap						{background: url(/data/stdimg/meulenhoff/bg-fbot.png) no-repeat bottom; padding:20px; color:#bababa; font-family:arial, sans-serif;}
								.mandatory				{font-size:90%; padding-bottom:15px}
								.fseg					{margin-bottom:25px; clear: both;}
									.rowwrap        	{clear:both; wxxidth:386px; padding-top:5px; padding-bottom:10px;  margin-bottom:20px;}
										.dleft          {font-weight:bold; font-size:120%; padding-bottom:6px;}
										.dright         {font-size:120%; line-height:1.4em;}
										.dright pre { margin:0; padding:0; font: inherit;white-space: pre-wrap;}
										
									.hitem .rowwrap        		{clear:both; width:254px; padding-top:5px; }
										.hitem 	.dleft          {float: left; width:70px; padding-right:10px;}
										.hitem 	.dright         {float: left; width:164px;}
								
								.error					{color:#e74231; font-weight: bold;}
								.fblok label.error		{color:#e74231; font-weight: bold; text-decoration:underline; }								
								.ferror					{background:#e74231; color:#ffffff; padding:5px 15px;}
								.fdone					{background:#0da140; color:#ffffff; padding:5px 15px;}							
		
            .csumm              {overflow: hidden;background: url(/data/stdimg/meulenhoff/bg-csumm.png) no-repeat; padding:14px 30px 4px 25px;}
						.contentright .csumm			{background: url(/data/stdimg/meulenhoff/bg-csumm3.png) no-repeat left bottom; padding:14px 50px 4px 0px;}
						.actieleft .csumm             {overflow: hidden;background: url(/data/stdimg/meulenhoff/bg-csumm.png) no-repeat; padding:14px 30px 4px 25px;}

            .csumm2             {overflow: hidden;background: url(/data/stdimg/meulenhoff/bg-csumm2.png) no-repeat bottom; padding:15px 25px 15px 25px;}						
						.actieleft .csumm2             {overflow: hidden;background: url(/data/stdimg/meulenhoff/bg-csumm2.png) no-repeat bottom; padding:15px 25px 15px 25px;}
						.csumm.select					{background: url(/data/stdimg/meulenhoff/bg-csumm-select.png) no-repeat bottom;}
						 .csumm2.select					{background: url(/data/stdimg/meulenhoff/bg-csumm2-select.png) no-repeat bottom;}
							.csummimg					{float:left; width:80px; margin-top:5px;}								
							.csummtext					{float:left; width:321px; }
							.contentright .csummtext	{float:none; width:auto;}
							.csummdate					{float:left; width:80px; margin-top:2px;}
							
              .actieleft .csumm2  .csummimg     {float:left; width:76px; margin-top:0px;}
              .actieleft .csumm2  .csummtext      {float:left; width:104px;}

              .csumm2 .csummimg     {float:left; width:150px; margin-top:5px;}
              .csumm2 .csummtext      {float:left; width:251px;}
						
						.page							{border-top:1px solid #e6e6e6; padding:15px 0px 0px 0px; margin:20px 0px 0px 0px; color:#a6a6a6; vertical-align:middle; clear:left;}
						.newsleft .page					{border-top:0px solid #e6e6e6; padding:20px 30px 0px 25px; margin:0px 0px 0px 0px;}
							.page span					{padding: 0px 5px 0px 5px;}
						
						.back							{margin:13px 0px 30px 0px; text-transform: uppercase; }							
						.sort							{border-bottom:1px solid #e6e6e6; padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; font-size:90%;}
							.sort span					{color:#a6a6a6; text-transform:none; font-size:110%;}
						.alfa							{color:#dedede; text-transform: uppercase; font-size:90%; border-bottom:1px solid #e6e6e6; padding:5px 0px 5px 0px; margin:0px 0px 10px 0px;}
							.alfa span					{color:#a6a6a6; text-transform:none; font-size:110%;}
						.result							{color:#000; font-weight: bold; border-bottom:1px solid #e6e6e6; padding:0px 0px 15px 0px; margin-bottom:15px;}
						.resultul						{}
		
						.ozspecial						{overflow: auto;clear:left;border-bottom:1px solid #e6e6e6; padding:15px 0px 15px 0px; margin:0px 0px 0px 0px;}
							.ozspecialimg				{float:left; width:115px; font-size:0.1em; line-height:0.1em; padding-right:20px;}
							.ozsopecialtext				{float:left; width:520px; }
						.ozrow							{overflow: hidden;width:710px; padding:0px 0px 10px 0px;}
							.ozitem						{float:left; width:115px; margin-right: 20px;margin-top:30px; }
							.ozitem.last				{width:115px; margin-right: 0px; }
								.ozitemimg				{font-size:0.1em; line-height:0.1em; padding-bottom:10px;}
								.ozitemtext				{font-size:90%; line-height:1.55em;}
						.accowrap .ozrow				{width:405px; padding:0px 0px 0px 0px; font-family: Arial, sans-serif;}		
						.accowrap .ozitem       		{float:left; width:115px; margin-right: 20px;margin-bottom:30px;margin-top:0; }
								
						.boekpage						{overflow: auto;padding:0px 0px 25px 0px; margin:0px;}
							.boekpageimg				{float:left; width:245px; font-size:0.1em; line-height:0.1em; padding-right:25px;}
							.boekpagetext				{float:left; width:385px;  }
						.boekspecs						{padding:0px 0px 15px 0px; color:#000000; line-height:1.6em;}
						.boekspecs span					{text-transform: uppercase; font-size:90%; color:#a6a6a6;}
						.hitem .boekspecs				{padding:10px 0px 20px 0px;}
						
						.actiepage						{padding-top:63px;}
							.actiebanner				{margin-bottom:20px;}
							.actiepageimg				{float:left; padding-bottom:10px; padding-right:25px;}
							.actiepagetext				{}
							
						.autpage						{padding:0px 0px 15px 0px; margin:0px;}
							.autpageimg					{float:left; width:245px; font-size:0.1em; line-height:0.1em; padding-right:25px;}
							.autpagetext				{float:left; width:385px;}
							
						.acco							{}
							.accowrap					{padding-left:270px; padding-bottom:15px; font-family: Georgia, Times, serif;}
								.accospecs				{color:#000000; font-family: Arial, sans-serif;}
								.accospecs span			{text-transform: uppercase; font-size:90%; color:#a6a6a6;}
							.accowrap li span			{font-family: Arial, sans-serif;}
		
		#rowbottomnav				{margin:0px 20px 40px 20px; padding:22px 0px 22px 0px; text-align:right; font-size:90%; color:#909090; background: url(/data/stdimg/meulenhoff/bg-rowmainnav.png) no-repeat top;}


		

/* stijl voor de teksten en koppen --------------------------------------------------------------------------------*/
	
p						{padding:0px; margin:0px; padding-bottom:1.4em; font-family: Georgia, Times, serif; font-size:100%; line-height:1.6em;}
.hitem p				{padding-bottom:1.3em; font-size:100%; line-height:1.55em; }
.hitem p.norm			{font-size:95%; line-height:1.4em;}
.newsleft .csumm p		{font-family:arial,sans-serif; line-height:1.4em; font-size:95%; color:#727272;}
.csumm2 p				{font-size:130%; line-height:1.35em; color:#888888; }
.fwrap p				{font-family:arial,sans-serif; line-height: 1.4em;}
.actiepage p		{font-size:130%; line-height:1.35em; color:#888888;}

/*CUFON wat word omgezet: 
a.cuf 		(de mainmenuitems; : KAPITALEN, BOOK)
.mainkop 	(is de kop die gebruikt wordt in de linkerkolom van een pagina, is dus eigenlijk een NEP header, want in de rechterkolom staat de ECHTE header: KAPITALEN, LIGHT)
H1 			(de main header, defualt styles: KAPITALEN, LIGHT)
H1.cuf		(omdat ik ook een h1 gebruik die NIET omgezet moet worden door cufon, moest ik deze verzinnen om dat voor elkaar te krijgen, om ze beide goed te laten gaan: KAPITALEN, LIGHT)
H1.nocuf	(zie boven: GEEN cufon)
H1.nocaps	(is de header die gebruikt word voor de rechterkant van een pagina, als officiele paginaheader, maar deze heeft een andere stijl dan de 'gewone' h1.cuf: BOLD ITALIC, ONDERKAST)
*/

/*deze 2 moeten exact hetzelfde zijn qua stijl.. zijn de belangrijkste koppen die omgezet worden naar de futura: LIGHT KAPITALEN*/
.mainkop					{padding:0px 0px 20px 0px; margin:0px; font-size:1em; font-size:215%; font-weight: normal; font-style:italic;  color:#000000; line-height:1.35em; }
.actieleft .mainkop     {padding-left:25px; pxxadding-top:16px;}
h1							{padding:0px 0px 20px 0px; margin:0px; font-size:1em; font-size:215%; font-weight: normal; font-style:italic; color:#000000; line-height:1.35em; }

.newsleft .mainkop			{padding-left:25px; padding-right:20px;}	
.hitem h1.cuf				{padding:0px 0px 6px 0px; margin-right: 15px!important;}
.hitem #hometafel h1.cuf	{padding:0px 0px 0px 0px;}
.hitem h1.nocuf				{padding:0px 0px 4px 0px; margin:0px; font-size:1em; font-size:150%; font-weight: normal; font-style:normal; color:#000000; line-height:1.4em; }
.newsright h1				{width:90%;}

/* deze kop is voor de paginatitel in rechterkolom*/
h1.nocaps					{}
.boekpagetext h1.nocaps		{padding:0px 0px 5px 0px;}
h1.cufaut					{}
.boekpagetext h1.cufaut         {padding:0px 20px 0px 0px;}
h1.cufactie					{padding:0px 0px 15px 0px; font-size:255%; font-weight: normal; line-height:1.35em; text-transform: uppercase; letter-spacing:0.00em;}


.boekpagetext h2.cufaut         {text-transform: none; font-size:150%;
letter-spacing:0.00em; padding:3px 0px 0px 0px}



/* normale content koppen, paragraafkop en alineakop*/
h2							{padding:0px 0px 8px 0px; margin:0px; font-size:1em; font-size:120%; font-weight: bold; color:#000000; line-height:1.5em;}
h2.ozspec					{font-weight:bold; color:#000000; padding:0px 0px 2px 0px; font-size:120%;}
.fblok h2					{color:#ffffff;}

h3							{padding:0px 0px 2px 0px; margin:0px; font-size:1em; font-size:100%; font-weight: bold; color:#000000; }
h3.ozspec					{font-weight: normal; color:#a6a6a6; text-transform: uppercase; padding:0px 0px 10px 0px}
.boekpagetext h3                        {font-weight: normal; color:#a6a6a6; text-transform: uppercase; padding:10px 0px 20px 0px}
.acco h3					{font-weight: normal; text-transform: uppercase; border-top:1px solid #e6e6e6; padding:8px 0px 6px 0px;}
.fblok h3					{color:#ffffff; font-size:120%;}

/* kopje voor summs*/
h4							{padding:0px 0px 3px 0px; margin:0px; font-family: Georgia, Times, serif; font-size:1em; font-size:120%; font-weight: normal; color:#000000; line-height:1.4em;}
.csumm2 h4					{font-size:190%; line-height:1.2em;}





	
/* stijl voor de links --------------------------------------------------------------------------------*/

a 			{color:#000000; text-decoration: none;}
a:link    	{  }  
a:visited 	{  }  
a:hover   	{ color:#000000; } 
a:active  	{  }
a:focus   	{ outline: 0; }

#rowtopnav a, #rowbottomnav a				{color:#909090;}
#rowtopnav a:hover, #rowbottomnav a:hover	{color:#000000;}
#rowtopnav a.select, #rowbottomnav a.select	{color:#000000; font-weight:bold;}

#rowmainnav a								{color:#909090; font-weight: 400; font-size:125%; text-transform: uppercase; letter-spacing:0.0em; vertical-align: middle;}
#rowmainnav a:hover							{color:#000000;}
#rowmainnav a.select						{color:#000000;}
#rowmainnav a:focus   						{outline: 0;}

	ul.subnav a								{color:#727272;}
	ul.subnav a:hover						{color:#000000;}
	ul.subnav a.select						{color:#000000; font-weight:bold;}

	.canch a								{color:#a6a6a6; padding:0px 0px 0px 14px; background: url(/data/stdimg/meulenhoff/li6.png) no-repeat 0px .30em;}
	.canch a:hover							{color:#000000;}

	.cblok p a								{color:#000000; }
	.cblok p a:hover						{}

	.clinks a								{color:#727272; padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .30em;  font-family: Georgia, Times, serif;}
	.clinks a:hover							{color:#000000;}
	
	.back a									{color:#a6a6a6;}
	.back a:hover							{color:#000000;}
	
	.alfa a									{color:#727272; padding:2px 5px;}
	.alfa a:hover							{color:#000000;}
	.alfa a.select							{color:#000000; font-weight:bold;}
	
	.sort a									{color:#727272; padding:2px 6px; text-transform: uppercase;}
	.sort a:hover							{color:#000000;}
	.sort a.select							{color:#000000; font-weight:bold;}
	
	.ozitem a.tita							{color:#000000; font-weight: bold; }
	.ozitem a.auta							{color:#8f8f8f; text-transform: uppercase; }
	.ozitem a.auta:hover					{color:#000000;}
	
	
/*home/genrehome: default kleuren en default diversen*/		
.hitem a 									{color:#000000;}
.hitem a:hover 								{color:#000000;}

.hitem .boekspecs a.auta 					{color:#8f8f8f;}
.hitem .boekspecs a.auta:hover				{color:#000000;}

.hitem .hsumm a.auta						{color:#8f8f8f;}
.hitem .hsumm a.auta:hover					{color:#000000;}

.hitem h1.cuf a								{color:#000000;}

.hitem .boekspecs a.tita					{font-weight: bold;}
.hitem .boekspecs a.auta					{text-transform: uppercase;}	
	
.hitem ul.hcaro li a						{ font-size:110%; padding:0px 0px 0px 10px;background: url(/data/stdimg/meulenhoff/li4.png) no-repeat 0px .40em; }
.hitem ul.hcaro li a:hover					{background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .40em}
	
	.hitem ul.hcaro .hsumm a				{font-size:100%; padding:0px 0px 0px 0px; background: none;}	
	.hitem ul.hcaro .hsumm a.tita			{font-weight: bold; background: none;}	
	.hitem ul.hcaro .hsumm a.auta			{text-transform: uppercase; background: none;}
	
	.hsummlink a		{font-weight: bold; font-size:90%;}
	.hsummlink a:hover	{background:none!important;}

	
/*home/genrehome: genre afhankelijke kleuren*/		
body.kl1 .hitem a 							{color:#a36ea0;}
body.kl2 .hitem a 							{color:#4c7c9f;}
body.kl3 .hitem a 							{color:#689665;}
body.kl4 .hitem a 							{color:#ad784d;}

body.kl1 .hitem a:hover, 
body.kl2 .hitem a:hover, 
body.kl3 .hitem a:hover, 
body.kl4 .hitem a:hover						{color:#000000;}

body.kl1 .hitem h1.cuf a,
body.kl2 .hitem h1.cuf a,
body.kl3 .hitem h1.cuf a,
body.kl4 .hitem h1.cuf a					{color:#000000;}
	
	
	h2.ozspec a								{}
	h3.ozspec a								{color:#a6a6a6;}
	h3.ozspec a:hover						{color:#000000;}
	
	.boekpagetext h3 a						{color:#a6a6a6;}
	.boekpagetext h3 a:hover				{color:#000000;}
	
	.boekspecs li a							{padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li4.png) no-repeat 0px .30em}
	.boekspecs li a:hover					{background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .30em}

	.acco h3 a								{padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li4.png) no-repeat 0px .30em; }
	.acco h3 a:hover						{background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .30em; }
	.acco h3 a.select						{padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li7.png) no-repeat 0px .45em; }	
	.acco h3 a:focus   						{outline: 0;}	
	
	.acco .accowrap li a					{font-size:120%; padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li4.png) no-repeat 0px .40em;}
	.acco .accowrap li a:hover				{background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .30em;}
	.acco .accowrap li a span				{color:#a6a6a6; font-size:80%;}
	
	.contentright .csumm h4 a				{ padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li4.png) no-repeat 0px .30em;}
	.contentright .csumm h4 a:hover			{background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .30em;}
	
	.resultul li a							{color:#000000; padding:0px 0px 0px 10px; background: url(/data/stdimg/meulenhoff/li4.png) no-repeat 0px .30em;}
	.resultul li a:hover					{background: url(/data/stdimg/meulenhoff/li3.png) no-repeat 0px .30em;}
	
	
	
	
	

/* stijl voor de forms --------------------------------------------------------------------------------*/

form 						{padding:0px; margin-top: 0px; margin-bottom: 0px;}
input 						{-moz-border-radius: 3px; padding:2px 2px; color: #333333; font-family: arial, sans-serif; background-color:#f2f2f2; border-top:1px solid #afafaf; border-right:1px solid #e0e0e0; border-bottom:1px solid #e9e9e9; border-left:1px solid #e6e6e6;}
select 						{-moz-border-radius: 3px; padding:1px 2px; color: #333333; font-family: arial, sans-serif; background-color:#f2f2f2; border-top:1px solid #afafaf; border-right:1px solid #e0e0e0; border-bottom:1px solid #e9e9e9; border-left:1px solid #e6e6e6;}
	option 					{font-size: 100%; color: #333333; font-family: arial, sans-serif; background-color:#f2f2f2;}
textarea 					{-moz-border-radius: 3px; padding:2px 2px; font-size: 100%; color: #333333; font-family: arial, sans-serif; background-color:#f2f2f2; border-top:1px solid #afafaf; border-right:1px solid #e0e0e0; border-bottom:1px solid #e9e9e9; border-left:1px solid #e6e6e6;}

input[type="radio"]			{background-color:transparent; border:0px; margin:0px; padding:0px; margin-right:4px;}
input[type="checkbox"]		{background-color:transparent; border:0px; margin:0px; padding:0px; margin-right:4px;}

.size2		{width:180px;}
.size3, .text4		{width:200px;}
.size4		{width:170px;}
	
.field-type1				{background: transparent url(/data/stdimg/meulenhoff/field-type1.png) no-repeat 0px 0.0em; 
							padding: 0px 6px 0px 6px; 
							width: 138px; 
							height: 25px; 
							line-height:25px;
							overflow: visible; 
							vertical-align: middle;
							color:#434343; 
							border: 0px;
							-moz-border-radius: 0px;}

/*zoeksubmit*/							
.but-type1					{background: transparent; 
							padding: 0px; 
							margin:0px;
							width: 26px; 
							height: 25px; 
							vertical-align: middle;
							border: 0px;
							-moz-border-radius: 0px;}
/*agendablader*/							
.but-type2					{background: transparent url(/data/stdimg/meulenhoff/but-type2.png) no-repeat 0px 0px;
							padding: 0px 0px 2px 0px; 
							margin:0px;
							width: 84px; 
							height: 25px; 
							vertical-align: top;
							border: 0px;
							line-height:0.2em;
							-moz-border-radius: 0px;
							color:#5c5c5c;
							font-size:90%;}
		.but-type2:hover			{background: transparent url(/data/stdimg/meulenhoff/but-type2-hover.png) no-repeat 0px 0px; color:#ffffff;}
		.but-type2[disabled]		{background: transparent url(/data/stdimg/meulenhoff/but-type2-disabled.png) no-repeat 0px 0px; color:#c9c9c9;}
		.but-type2[disabled]:hover	{background: transparent url(/data/stdimg/meulenhoff/but-type2-disabled.png) no-repeat 0px 0px; color:#c9c9c9;}
							
.but-type3					{background: transparent url(/data/stdimg/meulenhoff/but-type3.png) no-repeat 0px 0px;
							padding: 0px; 
							margin:0px;
							width: 26px; 
							height: 25px; 
							vertical-align: top;
							border: 0px;
							line-height:0.2em;
							-moz-border-radius: 0px;
							color:#ffffff;
							font-size:90%;}
		.but-type3:hover	{background: transparent url(/data/stdimg/meulenhoff/but-type3-hover.png) no-repeat 0px 0px; color:#ffffff;}


.button4 {
  color: #fff;
  background: #000000 url(/data/stdimg/boekerij/bestel-arrow.png) no-repeat 3px 50%;
  border-radius:3px;
  box-shadow: 2px 2px 2px #999;
  padding: 1px 5px 1px 23px;

}

.button4:hover {
  color: #000;
  background: #eee url(/data/stdimg/boekerij/bestel-arrow-hover.png) no-repeat 3px 50%;
}

.button4 a {
  color: #fff;
}

.button4:hover a {
  color: #000;
}

.button5 {            
  color: #fff;
  background: #777;
  border-radius:3px;
  box-shadow: 2px 2px 2px #999;
  padding: 1px 5px 1px 5px;

}




.but-type4					{background: transparent url(/data/stdimg/meulenhoff/but-type4.png) no-repeat 0px 0px;
							padding: 0px 0px 2px 0px; 
							margin:0px;
							width: 84px; 
							height: 25px; 
							vertical-align: top;
							border: 0px;
							line-height:0.2em;
							-moz-border-radius: 0px;
							color:#5c5c5c;
							font-size:90%;}
		.but-type4:hover			{background: transparent url(/data/stdimg/meulenhoff/but-type4-hover.png) no-repeat 0px 0px; color:#ffffff;}
		.but-type4[disabled]		{background: transparent url(/data/stdimg/meulenhoff/but-type4-disabled.png) no-repeat 0px 0px; color:#c9c9c9;}
		.but-type4[disabled]:hover	{background: transparent url(/data/stdimg/meulenhoff/but-type4-disabled.png) no-repeat 0px 0px; color:#c9c9c9;}	
		
	/*poll stem*/	
.but-type5					{background: transparent url(/data/stdimg/meulenhoff/but-type5.png) no-repeat 0px 0px;
							padding: 0px 0px 4px 0px; 
							margin:0px 0px 0px 0px;
							width: 63px; 
							height: 25px; 
							vertical-align: top;
							border-top: 0px solid green; border-right: 0px solid green; border-bottom: 0px solid green; border-left: 0px solid green;
							line-height:0.2em;
							-moz-border-radius: 0px;
							color:#5c5c5c;}
		.but-type5:hover	{background: transparent url(/data/stdimg/meulenhoff/but-type5-hover.png) no-repeat 0px 0px; color:#ffffff;}		
		
		
/*gewone tekst knop*/
.knop2						{background:#585858; color:#ffffff; padding:3px 6px; margin:0px; border:0px; -moz-border-radius: 3px;}
.knop2:hover				{background:#757575; cursor:pointer;}

.bsubmit						{background:#585858; color:#ffffff; padding:3px 6px; margin:0px; border:0px; -moz-border-radius: 3px;}
.bsubmit:hover				{background:#757575; cursor:pointer;}	
		
.bsend						{background:#585858; color:#ffffff; padding:3px 6px; margin:0px; border:0px; -moz-border-radius: 3px;}
.bsend:hover				{background:#757575; cursor:pointer;}		


.bsubmit2, .submitButton {
    background: none repeat scroll 0 0 #000000;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF; font-weight:normal; font-size:100%;
    margin: 0;
    padding: 3px 6px;
}
.bsubmit2:hover, .submitButton:hover	{background:#f2f2f2; color:#000000;}	


	

/* stijl voor de tables --------------------------------------------------------------------------------*/

table 						{font-size: 1em; font-size: 100%; font-family: Arial, Tahoma, sans-serif; padding:0px; margin:0px;}
td							{}
	.cblok table			{margin-bottom:1.4em; border-collapse: collapse;}
	.cblok table td			{border:1px solid #e6e6e6; vertical-align:top; padding:2px 6px;}

ul#genres img   {border:0px; display: block;}
 
 
ul#genres {
  list-style: none; 
  font-family: Arial, sans-serif; 
  font-size: 11px;  
  margin: 0; padding: 0;
  position: relative;
  width: 720px; /* 9px extra, see left */
  height: 196px;
  overflow: hidden;
  left: -9px !important; /* hide the left shadow on the first pic */  
}
 
ul#genres li {
  position: absolute;
  padding: 0px; 
  display: block; 
  margin-right: 0px; 
  color: #f0cdcd;
  width: 399px;
  height: 196px;
  background: white url(/data/stdimg/meulenhoff/shadow.png);
  overflow: hidden;
}

ul#genres li#li1 {background: white url(/data/stdimg/meulenhoff/shadow-li1.png);}

  
ul#genres li a {
  display: block;
  cursor: pointer;
}
 
div#hometafel{
/*  border: 1px dotted blue;*/
  overflow: auto;
  line-height:1.5em;
  padding:25px 0;
}

ul#leestafel {
 float: left;
 position: relative;
/* border: 1px dotted red;*/
 width: 772px; 
 height:200px;
 overflow: hidden;
 margin:0;
 padding:0;
/* background-image: url(/data/stdimg/meulenhoff/leestafel.png); */ 
 
} 

ul#leestafel li {
  position: relative;
  padding: 0;
  margin: 0;
  display: block;  
  width: 133px;
  height: 200px;
  overflow: hidden;
  float: left;  
}


div#sub {
  height: 30px;
  padding-top: 10px;
  text-align: center;
  clear: both; 
}



div#sub a.tita {
	color:#000000; 
	font-weight: bold; 
}

div#sub a.auta {
	color:#8f8f8f;
	text-transform: uppercase; 
}

div#sub a.auta:hover {
	color:#000000;
}

div#hometafel .left {
  float: left;
  width:45px;
/*  border: 1px solid red;*/
  text-align: center;
  vertical-align: middle;
  line-height: 200px;
  cursor: pointer;
}

div#hometafel .right {
  float: left;
  width:45px;
/*  border: 1px solid red;*/
  text-align: center;
  vertical-align: middle;
  line-height: 200px;
  cursor: pointer;  
}

.choptext { overflow: hidden; white-space:nowrap;}
.choptext li a { display: block;  } /* for IE7 */

span.date { color: #a6a6a6; font-size: 90%; }

.italic { font-style: italic!important; }

.bswrap {
  background: #f2f2f2;
  padding: 15px 15px 0 15px; 
  margin: 0.7em 0 1.9em 0;
}

/* Overlay */
#simplemodal-overlay {background-color:#aaa; cursor:wait;}

/* Container */
#simplemodal-container {
  width:800px; 
  height:90%; 
  color:#000; 
  background-color:#f2f2f2; 
  border:0px solid #444; 
  padding:0px;
}

#simplemodal-container .simplemodal-data { 
  height:100%; 
  background: #f2f2f2; 
  padding:0px; 
  overflow: hidden;
}

#simplemodal-container a.modalCloseImg {
  background:url(/data/stdimg/close.png) no-repeat; 
  width:25px; height:26px; 
  display:inline; 
  z-index:3200; 
  position:absolute; 
  top:15px; 
  right:15px; 
  cursor:pointer;
}

#simplemodal-container a.modalCloseImg:hover {
  background:url(/data/stdimg/close-hover.png) no-repeat;
  width:25px; height:26px; 
  display:inline; 
  z-index:3200; 
  position:absolute; 
  top:15px; 
  right:15px; 
  cursor:pointer; 
}


#simplemodal-data .viewtop {
  position: relative; 
  margin:0;
  padding:22px 15px 10px 15px;
  height:72px;
  z-index: 1014;
  background: #f2f2f2;

  -moz-box-shadow: 1px 1px 5px  #a4a4a4;
  -webkit-box-shadow: 1px 1px 5px  #a4a4a4;
  box-shadow: 1px 1px 5px #a4a4a4;
  

  
  /* For IE 8 */  
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#a4a4a4')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#a4a4a4');
  
  
}

#simplemodal-data .viewimg    {
  float:left;
  margin-right:12px;
}

#simplemodal-data .viewtext   {
  float:left; 
  font-size:90%;   
  line-height:1.7em;
  color:#000;
}

#simplemodal-data .viewtext span.tita {
  font-weight: bold;
} 

#simplemodal-data .viewtext span.auta {
  text-transform: uppercase;
}

#simplemodal-data .viewcontent {  
  overflow: auto;  
  text-align: center;
}

#simplemodal-data .viewcontent div {  
  padding-bottom: 20px;
  width: 600px;
  margin: 0 auto;
}

#simplemodal-data .viewpager {
  position: absolute;
  top:103px;
  left:20px;
  right:20px;
  z-index: 1003;  
  text-align: center;
  height:40px;  
  overflow: show;

}

#simplemodal-data .viewpager ul {
  margin-left: auto;
  margin-right: auto;
}

#simplemodal-data .viewpager li {
  padding:0;
  margin:0;
  display: inline;
  
  list-style-type: none;
  padding:4px 0px 6px 0px;  
  margin: 0 2px;
  background:#f2f2f2;
  
  -moz-border-radius: 0px 0px 3px 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;

  -moz-box-shadow: 1px 1px 5px  #a4a4a4;
  -webkit-box-shadow: 1px 1px 5px  #a4a4a4;
  box-shadow: 1px 1px 5px #a4a4a4;
  
  line-height : 2em;  
  
}

#simplemodal-data .viewpager a {
  padding:0px 10px 0px 10px;
}

#simplemodal-data .viewpager li:hover, #simplemodal-data .viewpager li.select   {
  background: black;
  
}

#simplemodal-data .viewpager li:hover a, #simplemodal-data .viewpager li.select a {
  color: white;
}


#simplemodal-container, .shadow {

  -moz-box-shadow: 1px 1px 5px  #a4a4a4;
  -webkit-box-shadow: 1px 1px 5px  #a4a4a4;
  box-shadow: 1px 1px 5px #a4a4a4;

  
}

.hsoc img {
  vertical-align: text-bottom;
  margin-right: 3px;
}

.hsoc {
  float: left; 
  margin-top: -3px; 
  vertical-align: middle; 
}

.acco .accowrap.soc li {
  padding-bottom:1.2em; 
  line-height:1.4em;
}

.socleft {
  float:left; 
  width:40px;
}

.socright {
  float:left; 
  width:347px; 
  font-size:90%; 
  color:#a6a6a6;
}

.acco .accowrap.soc li a {
  font-size:110%; 
  padding:0px 0px 0px 0px; 
  background: none;
}

.soc a.asoc-twitter {
  color:#0593d4;
}

.soc a.asoc-hyves {
  color:#f19605;
}

.soc a.asoc-facebook {
  color:#1a3884;
}

/* shopping cart extras */
#wwdiv {
  display:inline; 
}    
#wwdiv .price {
  font-weight:bold; color:#000;
}


.wwhitem .hsumm {
  width: auto!important;  
} 

.wwhitem .hsummtext {
  width: 110px;
  padding:0;   
} 

.wwhitem {
  padding: 0;
  border:0;
}

.wwhitem p {
  line-height: 1.4em;
  text-transform: uppercase;
}

/* actiepage extras */


.actiepage h3 {
	font-size: 120%;
	line-height: 1.3em;
}


.sales {
  position: relative;
}

.salesoverlay {
  background: #f2f2f2;
  color: #333;
}

#salesmodal {
  display:none;
}

.salesoverlay h2 {
  padding-top: 3em;
  color: #333;
  display: block;
  text-align: center;
  font-weight: bold;
}

.salesoverlay li {
  float: left;
  display: block;
  width: 100px;
  height: 100px;
  border: 1px solid white;
  margin-left: 10px;
  line-height: 100px;
  margin-bottom: 10px;
  text-align: center;
  padding:2px;
}

.salesoverlay li a {
  background: none;
  padding:0;
}

.salesoverlay li a:hover {
  background: none;
}


.salesoverlay img {
  display: inline;
  vertical-align: middle;
}




/* Container */
#sales-container {
  background-color:#f2f2f2;
  border:0px solid #444;
  padding:0px;

}

#sales-container .simplemodal-data {
  height:100%;
  background: #f2f2f2;
  padding:0px;
  overflow: hidden;
}

#sales-container a.modalCloseImg {
  background:url(/data/stdimg/close.png) no-repeat;
  width:25px; height:26px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:15px;
  right:15px;
  cursor:pointer;
}

#sales-container a.modalCloseImg:hover {
  background:url(/data/stdimg/close-hover.png) no-repeat;
  width:25px; height:26px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:15px;
  right:15px;
  cursor:pointer;
}


h1.cuf,
h2.cuf {
	overflow: hidden;
}

